/* 2016 */

.btn__radius {
	border-radius: 30px;
}

.btn__medium {
	font-size: 1.1rem;
	padding: 0.9rem 2.9rem;
}

.btn__gamma {
	background: transparent;
	border: 2px solid #fff;
	color: #fff;
}

.block__swiper--main figcaption header h3 {
	margin-bottom: .8em;
}

.block__swiper--main figcaption header h3 br {
    display: none;
}

.block__swiper--main figcaption {
	width: 80%;
}

.block__swiper--main figcaption header h3 {
	font-size: 3.2rem;
}

._hero-dots {
    margin: 3rem auto;
    font-size: 1.4rem;
    font-family: ProximaNova-Light;
}

._hero-dots-dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    background: #FD880A;
    margin: 0 1rem;
}

._main-under-hero h1 {
    font-size: 2.5rem;
    margin-bottom: 3rem;
    position: relative;
}

._main-under-hero p strong {
    font-size: 1.3rem;
    line-height: 1.6rem;
    font-family: ProximaNova-Light;
    font-weight: normal;
}

._main-under-hero p {
    font-size: 0.9rem;
    margin-bottom: 1.1rem;
    line-height: 1.1rem;
}

._sections-switch-label {
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.6rem;
    letter-spacing: .1em;
    color: #F19113;
    margin-bottom: 2.8rem;
    position: relative;
    padding-top: 30px;
}

._main-under-hero h1::after,
._sections-switch-label::after {
    position: absolute;
    content: '';
    display: block;
    left: 0;
    bottom: -.6rem;
    width: 50px;
    height: 3px;
    background: #ED9314;
}

.main-wrapper .block__context-image p {
    font-size: 1.2rem;
    font-weight: normal;
    line-height: 1.6rem;
    margin-bottom: 0;
    font-family: ProximaNova-Light;
}

.main-wrapper .block__va-middle figcaption h2 {
    font-size: 2.5rem;
    margin-bottom: 1rem;
    position: relative;
}

@media (min-width: 1024px) {

    .block__va-middle figcaption {
    	-webkit-transform: none;
    	transform: none;
    	display: block;
    	position: static;
    	top: 0;
    }
    
    .block__context-image--right figure figcaption,
    .main-wrapper .block__context-image--left figure figcaption {
    	width: 42%;
    	margin-left: 7%;
    }
    
    .main-wrapper .block__context-image--right figure .figure__wrapper,
    .main-wrapper .block__context-image--left figure .figure__wrapper {
    	width: 45%;
    	position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    
    .main-wrapper .block__context-image--right figure .figure__wrapper {
        right: 7%;
    }
    
    .main-wrapper .block__context-image--left figure .figure__wrapper {
        left: 7%;
    }
    
    .main-wrapper .block__context-image--left figure figcaption {
    	margin-right: -100%;
    	margin-left: 50%;
    }
    
}

.btn__beta {
    color: #fff;
    border-radius: 40px;
    margin-bottom: 30px;
    background: #FD910A;
}

.btn__medium {
	font-size: 1.1rem;
	padding: 0.9rem 2.8rem;
	margin-top: 2rem;
}

._sections-even {
    background: #EDF5F8;
}

._four {
    display: inline-block;
    width: 33%;
}

._center {
    text-align: center;
}

._likes-section {
    margin-top: 3.5rem;
    margin-bottom: 3.5rem;
}

._likes-container {
    max-width: 940px;
    margin: 0 auto;
}

._likes-title {
    font-size: 2.5rem;
    margin-bottom: 4rem;
    position: relative;
}

._likes-one-title {
    font-size: 1.4rem;
    font-weight: normal;
    line-height: 1.6rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

._likes-one-caption {
    font-size: 0.9rem;
    margin-bottom: 0.7rem;
    line-height: 1.1rem;
    color: #555;
}

._hero-mouse {
    position: absolute;
    left: calc( 50% - 8px );
    bottom: 30px;
    width: 16px;
    height: 30px;
    border: 2px solid #fff;
    border-radius: 10px;
    z-index: 10;
    cursor: pointer;
}

._hero-mouse::before {
    position: absolute;
    content: '';
    top: 6px;
    left: 4px;
    width: 4px;
    height: 4px;
    display: block;
    background: #fff;
    border-radius: 5px;
}

._hero-mouse::after {
    position: absolute;
    content: '';
    display: block;
    top: calc( 100% + 7px );
    left: 2px;
    width: 8px;
    height: 8px;
    border: 2px solid #fff;
    border-top: none;
    border-left: none;
    transform: rotate(45deg);
    transition: top .2s;
}

._hero-mouse._hero-mouse-animate::after {
    top: calc( 100% + 10px );
}

.main-wrapper .block__context-image p._sections-icon-list {
    background-position: top left;
    background-repeat: no-repeat;
    font-size: 1rem;
    padding-left: 40px;
    font-family: 'Source Sans Pro';
    font-weight: 300;
    margin-bottom: 0;
}

.main-wrapper .block__context-image p._sections-icon-list strong {
    font-weight: 400;
    color: #333;
}

._brands-swiper {
    background: #F5F6F9;
    padding: 3rem;
}

._brands-swiper .swiper-slide {
    width: auto;
    height: 70px;
    display: flex;
    align-items: center;
}

._brands-swiper .swiper-slide img {
    height: auto;
    cursor: pointer;
}

@media (min-width: 768px) {
    
    ._opening-background {
        background-size: 55% !important;
        background-position: 0% 59% !important;
    }
    
}

#contact {
	background-image: url(../images/_contact-background-a.jpg);
}

#contact form .description {
	padding: 4rem 0;
	font-family: ProximaNova-Light;
	color: #aaa;
	font-size: 1.1rem;
}

._form-inner {
    /*max-width: 100%;*/
}

#contact form input[type="email"], #contact form input[type="text"], #contact form textarea {
	border: none;
	box-shadow: none;
	font-size: 0.9rem;
	font-family: ProximaNova-Light;
}

#contact form .form__box {
	padding-left: 0;
	padding-right: 0;
	font-size: 1.1rem;
    color: #aaa;
}

#contact form .form__box .form__box {
	padding-bottom: 25px;
	padding-left: 10px;
	padding-right: 10px;
}

#contact form .form__checkbox {
	font-size: 0.9em;
}

#contact form input[type="submit"] {
	border-radius: 40px;
	background: #FD910A;
	padding: 12px 70px;
}

#mc_embed_signup {
	background: #F5F6F9;
}

#mc_embed_signup header {
	margin-bottom: 3rem;
	color: #333;
}

#mc_embed_signup form .mc-field-group {
	width: 100%;
	text-align: center;
}

#mc_embed_signup form input[type="email"] {
	width: 40%;
	border-radius: 40px;
	font-size: 1rem;
    font-family: ProximaNova-Light;
    line-height: 1.4rem;
    border-width: 0;
    padding-left: 26px;
}

#mc_embed_signup form input[type="submit"] {
	transform: none;
	border-radius: 40px;
	background: #FD910A;
	border: 1px solid #FD910A;
	color: #fff;
	height: 2.9em;
	left: auto;
	margin-top: 0px;
	top: 2px;
	vertical-align: 3%;
	margin-left: -3rem;
}

#mc_embed_signup form input[type="submit"]:hover {
	background: #E07E04;
	color: #ffffff;
	border-color: #E07E04;
}

._opening-container {
    max-width: 1100px;
}

.main-wrapper .block__half-image.wide-image img {
	width: 94%;
}

@media (min-width: 768px) {
    
    .block__multiscreen--world .block__description .inner {
    	left: 58%;
        width: 42%;
    }
    
    .main-wrapper .block__half-image {
    	padding: 0;
    }
    
}

@media (max-width: 1199px) {
    
    ._hero-dots {
    	margin: 3rem auto 2rem;
    }
    
}

@media (max-width: 991px) {
    
    .block__swiper--main figcaption header h3 {
    	font-size: 2rem;
    }
    
    ._hero-dots {
    	margin: 2.7rem auto 1rem;
    	font-size: 1.2rem;
    }
    
    ._four {
        width: 32%;
    }
    
}

@media (max-width: 767px) {
    
    ._hero-dots {
        margin: 1.8rem auto 0.3rem;
    }
    
    ._hero-dots-dot {
    	display: block;
    	height: 0px;
    }
    
    ._main-under-hero h1 {
    	font-size: 1.8rem;
    	margin-bottom: 2rem;
    }
    
    ._main-under-hero p strong {
    	font-size: 1rem;
    	line-height: 1.4rem;
    }
    
    .main-wrapper .block__va-middle figcaption h2 {
    	font-size: 1.9rem;
    	margin-bottom: 0;
    }
    
    ._sections-switch-label {
    	margin-bottom: 2.2rem;
    }
    
    .main-wrapper .block__context-image p {
    	font-size: 1rem;
    	line-height: 1.3rem;
    }
    
    .main-wrapper .block__context-image p {
    	font-size: 0.9rem;
    	line-height: 1.3rem;
    	margin-bottom: 0.1rem;
    }
    
    .main-wrapper .block__context-image p._sections-icon-list {
    	font-size: 0.9rem;
    }
    
    ._likes-title {
    	font-size: 2.2rem;
    }
    
    ._four {
    	width: 100%;
    	margin-bottom: 2rem;
    }
    
    ._likes-section {
    	margin-bottom: 2rem;
    }
    
    #contact {
    	background-size: cover;
    }
    
    #contact form {
    	padding: 10px;
    	padding-bottom: 30px;
    }
    
    #contact form .description {
    	padding: 3rem 0;
    	font-size: 0.9rem;
    }
    
    #mc_embed_signup form input[type="email"] {
    	width: 60%;
    }
    
}

@media (max-width: 567px) {
    
    .block__multiscreen--world .block__description {
    	padding: 240px 6px 16px 16px;
    	background-size: 62% !important;
    }
    
}

@media (max-width: 499px) {
    
    .block__multiscreen--world .block__description {
    	background-size: 70% !important;
    }
    
}

@media (max-width: 419px) {
    
    .block__multiscreen--world .block__description {
    	background-size: 82% !important;
    }
    
}

@media (max-width: 379px) {
    
    .block__multiscreen--world .block__description {
    	padding: 210px 6px 16px 16px;
    }
    
}

@media (max-width: 320px) {
    
    .block__multiscreen--world .block__description {
    	padding: 180px 6px 16px 16px;
    }
    
}

@media (min-width: 768px) {
    
    .block__multiscreen--world .block__description {
    	padding: 20px 30px !important;
    }
    
}